/*     820295 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__820295__ {position:relative;height:100%;}
.pm-slide_img__820295__ {width:100%;height:100%;}
.pm-slide_img__820295__ .owl-stage-outer {height:100%;}
.pm-slide_img__820295__ .owl-stage {height:100%;}
.pm-slide_img__820295__ .owl-item {height:100%;}
.pm-slide_img__820295__ a {display:block;position:relative;border:none}
.pm-slide_img__820295__ a img {border:none}
.pm-slide_img__820295__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__820295__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__820295__ .item img {vertical-align:top}
.pm-slide_img__820295__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__820295__.build_edit_mode .item {display:none}
.pm-slide_img__820295__.build_edit_mode .item img {width:100%}
.pm-slide_img__820295__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__820295__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__820295__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__820295__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__820295__ .caption .subject {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.01em;word-break:keep-all;font-family: 'Jalnan';}
.pm-slide_caption__820295__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;text-shadow:#000 1px 1px 3px;font-weight:bold;}
.pm-slide_caption__820295__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__820295__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__820295__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__820295__.disabled {display:none;}
.pm-slide_nav__820295__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__820295__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__820295__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__820295__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__820295__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__820295__ .owl-next:before {content:'\e601'}
.pm-slide_nav__820295__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__820295__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__820295__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__820295__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__820295__ .owl-dot.active, .pm-slide_dots__820295__ .owl-dot:hover {background:#ffd030;}
.pm-slide_dots__820295__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__820295__.empty__820295__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__820295__ {padding:0 8%;}
	.pm-slide_caption__820295__ .caption_inner {max-width:400px;}
	.pm-slide_caption__820295__ .caption {padding-bottom:12%;}
	.pm-slide_caption__820295__ .caption .subject {font-size:28px;}
	.pm-slide_caption__820295__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__820295__ {margin-top:30px;}
	.pm-slide_dots__820295__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__820295__ {max-width:1100px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__820295__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.01em;}
	.pm-slide_caption__820295__ .caption .exp_text {margin-top:15px;font-size:16px;color:#ffffff;}
	.pm-slide_caption__820295__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__820295__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__820295__ {margin-top:45px;}
	.pm-slide_nav__820295__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__820295__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__820295__ {margin-top:70px;}
	.pm-slide_dots__820295__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__820295__ {padding:0;}
	.pm-slide_caption__820295__ .caption_inner {max-width:500px;}
	.pm-slide_caption__820295__ .caption .subject {font-size:54px;}
	.pm-slide_caption__820295__ .caption .exp_text {margin-top:30px;font-size:24px;}

	.pm-slide_nav__820295__ {margin-top:60px;}
	.pm-slide_nav__820295__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__820295__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__820295__ {margin-top:100px;}
}

/*     827575 : BLANK 컨텐츠      */
.blank__827575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__827575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__827575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__827575__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__827575__ {height:50px}
}


/*     820305 : 타이틀 텍스트      */
.title__820305__ {font-size:0}
.title__820305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;font-family:'jalnan';
}
.title__820305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__820305__.style_top p {padding-top:10px}
.title__820305__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__820305__.style_right p {padding-right:14px}
.title__820305__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__820305__.style_bottom p {padding-bottom:12px}
.title__820305__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__820305__.style_left p {padding-left:14px}
.title__820305__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__820305__.style_circle1 p {padding-left:18px}
.title__820305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__820305__.style_circle2 p {padding-left:18px}
.title__820305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__820305__ p {font-size:45px}
	.title__820305__.style_top p:before {width:45px}
	.title__820305__.style_right p:before {height:45px}
	.title__820305__.style_bottom p:before {width:45px}
	.title__820305__.style_left p:before {height:45px}
}

/*     820315 : 한줄 텍스트      */
.text__820315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__820315__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__820315__ p {font-size:20px}
}

/*     827565 : BLANK 컨텐츠      */
.blank__827565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__827565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__827565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__827565__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__827565__ {height:50px}
}


/*     827525 : 이미지 + 설명      */
.img_ratio__827525__ {max-width:100%;vertical-align:top}
.img_ratio__827525__ * {box-sizing:border-box}
.img_ratio__827525__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__827525__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__827525__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__827525__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__827525__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__827525__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__827525__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__827525__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827525__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827525__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__827525__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__827525__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__827525__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__827525__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__827525__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__827525__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__827525__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__827525__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__827525__ .img_inner .figure {width:275px}
	.img_ratio__827525__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__827525__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__827525__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__827525__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__827525__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__827525__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__827525__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__827525__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     827535 : 이미지 + 설명      */
.img_ratio__827535__ {max-width:100%;vertical-align:top}
.img_ratio__827535__ * {box-sizing:border-box}
.img_ratio__827535__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__827535__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__827535__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__827535__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__827535__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__827535__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__827535__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__827535__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827535__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827535__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__827535__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__827535__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__827535__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__827535__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__827535__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__827535__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__827535__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__827535__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__827535__ .img_inner .figure {width:275px}
	.img_ratio__827535__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__827535__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__827535__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__827535__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__827535__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__827535__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__827535__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__827535__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     827545 : 이미지 + 설명      */
.img_ratio__827545__ {max-width:100%;vertical-align:top}
.img_ratio__827545__ * {box-sizing:border-box}
.img_ratio__827545__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__827545__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__827545__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__827545__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__827545__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__827545__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__827545__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__827545__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827545__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827545__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__827545__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__827545__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__827545__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__827545__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__827545__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__827545__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__827545__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__827545__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__827545__ .img_inner .figure {width:275px}
	.img_ratio__827545__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__827545__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__827545__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__827545__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__827545__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__827545__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__827545__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__827545__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     827555 : 이미지 + 설명      */
.img_ratio__827555__ {max-width:100%;vertical-align:top}
.img_ratio__827555__ * {box-sizing:border-box}
.img_ratio__827555__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__827555__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__827555__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__827555__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__827555__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__827555__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__827555__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__827555__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827555__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__827555__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__827555__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__827555__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__827555__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__827555__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__827555__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__827555__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__827555__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__827555__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__827555__ .img_inner .figure {width:275px}
	.img_ratio__827555__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__827555__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__827555__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__827555__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__827555__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__827555__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__827555__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__827555__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     827585 : BLANK 컨텐츠      */
.blank__827585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__827585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__827585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__827585__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__827585__ {height:50px}
}


/*     820365 : 블록 설정      */
.block_option__820365__ {display:table;width:100%}
.block_option__820365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__820365__ {display:table;width:100%;padding: 0 58px;}
	.row__820365__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__820365__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__820365__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     820375 : 타이틀 텍스트      */
.title__820375__ {font-size:0}
.title__820375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;font-family:'jalnan';
}
.title__820375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__820375__.style_top p {padding-top:10px}
.title__820375__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__820375__.style_right p {padding-right:14px}
.title__820375__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__820375__.style_bottom p {padding-bottom:12px}
.title__820375__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__820375__.style_left p {padding-left:14px}
.title__820375__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__820375__.style_circle1 p {padding-left:18px}
.title__820375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__820375__.style_circle2 p {padding-left:18px}
.title__820375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__820375__ p {font-size:40px}
	.title__820375__.style_top p:before {width:40px}
	.title__820375__.style_right p:before {height:40px}
	.title__820375__.style_bottom p:before {width:40px}
	.title__820375__.style_left p:before {height:40px}
}

/*     820385 : 장문 텍스트      */
.textarea__820385__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__820385__ p {font-size:16px}
}

/*     820395 : 버튼      */
.button__820395__ {font-size:0}
.button__820395__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__820395__ a.button2 {border:1px solid #ffffff;background:#ffffff;}
.button__820395__.style_line a {background:transparent;color:#ffffff}
.button__820395__.style_line a.button2 {color:#ffffff}

@media all and (min-width:1024px){
	.button__820395__ a {font-size:15px}
	.button__820395__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__820395__.style_line a:hover {color:#000000}
	.button__820395__ a.button2:hover {border:1px solid #0256d0;background:#0256d0;color:#ffffff}
	.button__820395__.style_line a.button2:hover {color:#ffffff}
}



/*     827085 : 블록 설정      */
.block_option__827085__ {display:table;width:100%}
.block_option__827085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__827085__ {padding:40px 0;}
}


@media (min-width:1024px){
	.row__827085__ {padding:80px 0;}
}

/*     827265 : 셀 설정      */
.cell_option__827265__ {display:table;width:100%}
.cell_option__827265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__827265__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__827265__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__827265__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     827225 : 한줄 텍스트      */
.text__827225__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__827225__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__827225__ p {font-size:16px;text-align:center;}
}

/*     827245 : 한줄 텍스트      */
.text__827245__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.2em;word-break:keep-all;
}
.text__827245__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__827245__ p {font-size:30px;text-align:center;}
}

/*     827255 : 버튼      */
.button__827255__ {font-size:0}
.button__827255__ a {
	display:inline-block;margin:0;padding:8px 32px;
	border:1px solid #ffbd22;border-radius:0px;background:#ffbd22;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__827255__.style_line a {background:transparent;color:#ffbd22}

@media all and (min-width:1024px){
	.button__827255__ {text-align:center;}
	.button__827255__ a {font-size:15px;}
}

/*     827125 : 셀 설정      */
.cell_option__827125__ {display:table;width:100%}
.cell_option__827125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__827125__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__827125__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__827125__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     827135 : 한줄 텍스트      */
.text__827135__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__827135__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__827135__ p {font-size:16px;text-align:center;}
}

/*     827145 : 한줄 텍스트      */
.text__827145__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__827145__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__827145__ p {font-size:40px;text-align:center;}
}

/*     827155 : BLANK 컨텐츠      */
.blank__827155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__827155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__827155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__827155__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__827155__ {height:40px}
}


/*     827165 : 한줄 텍스트      */
.text__827165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__827165__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__827165__ p {font-size:15px;text-align:center;}
}

/*     827175 : 한줄 텍스트      */
.text__827175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__827175__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__827175__ p {font-size:15px;text-align:center;}
}

/*     827185 : 셀 설정      */
.cell_option__827185__ {display:table;width:100%}
.cell_option__827185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__827185__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__827185__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__827185__ {padding:35px 40px;border-right:1px solid #dedede;border-left:1px solid #dedede;text-align:center;}
}

/*     827195 : 한줄 텍스트      */
.text__827195__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__827195__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__827195__ p {font-size:16px;text-align:center;}
}

/*     827205 : 한줄 텍스트      */
.text__827205__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.2em;word-break:keep-all;
}
.text__827205__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__827205__ p {font-size:30px;text-align:center;}
}

/*     827215 : 버튼      */
.button__827215__ {font-size:0}
.button__827215__ a {
	display:inline-block;margin:0;padding:8px 32px;
	border:1px solid #37378d;border-radius:0px;background:#37378d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__827215__.style_line a {background:transparent;color:#37378d}

@media all and (min-width:1024px){
	.button__827215__ {text-align:center;}
	.button__827215__ a {font-size:15px;}
}

